#ifndef _DEFINES_
#define _DEFINES_

// ======================= INTERFACE ==================== //
/*
INTERFACE
 
      .............
     ·/-----------\·
    ·|___HEADER____|·
   ··|             |··
   ··|    BODY     |··
   ··|             |··
   ··|_____________|··
    ·|   BOTTOM    |·
     ·\-----------/·
      ·············

         · = SHADOW

*/
#define HEADER_HEIGHT	20	//This is the header height
#define HEADER_RADIOUS 	6					
#define WINDOW_RADIOUS	6
#define BOTTOM_HEIGHT 	45	//This is the bottom height, were we can put our little information
#define SHADOW_R	6	// Shadow radius
#define SHADOW_A	0.4	// Shadow alpha
#define SHADOW_WIDTH	15	// Shadow Width
#define PI		3.14	// Typical PI Constant

#define DEFAULT_WIDTH 	410
#define DEFAULT_HEIGHT	630

#define ICON_SIZE	128

#define BG_R 0.08		//from 0 none to 1 full
#define BG_G 0.08		//from 0 none to 1 full
#define BG_B 0.08		//from 0 none to 1 full
#define BG_A 0.85		//from 0 transparent to 1 opaque

#define STROKE_R 0.71		//from 0 none to 1 full
#define STROKE_G 0.71		//from 0 none to 1 full
#define STROKE_B 0.71		//from 0 none to 1 full
#define STROKE_A 0.85		//from 0 transparent to 1 opaque

#define FONT_COLOR "#CCCCCC"	//Hex color 

#endif
